uuid:
  -
    value: 5a4d2c60-4e7e-4b04-92e9-1f83cb4851e2
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: religious_img_4922.jpg
uri:
  -
    value: 'public://2019-10/religious_img_4922.jpg'
    url: /sites/default/files/2019-10/religious_img_4922.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 550328
status:
  -
    value: true
created:
  -
    value: '2019-10-29T12:05:00+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T12:05:00+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
